CVE-2018-15568 – tp5cms through 2017-05-25 has CSRF via admin.php/category/delete.html. …

0

Vuln ID: CVE-2018-15568

Published:  2018-08-20  01:29:00Z

Description: tp5cms through 2017-05-25 has CSRF via admin.php/category/delete.html.

Source: NVD.NIST.GOV